<div th:fragment="view-my-profile-fragement">
	<div class="card-group">
		<div class="card border-0">
			<div class="card-body" style="background-color:#ededed; margin-top:20px;" th:if="${confirmAccount}">
				<div  class="alert alert-info">Votre compte est maintenant activé.</div>
				<a class="btn btn-primary" href="/viewMyAccount" role="button">Aller sur mon compte</a>
			</div>
			<div class="card-body" style="background-color:#ededed;">
				<dl class="row">
					<dt class="col-3">Société</dt>
					<dd class="col-9" th:text="${user.company}"/dd>
					<dt class="col-3">Nom</dt>
					<dd class="col-9" th:text="${#strings.toUpperCase(user.lastname)}" />
					<dt class="col-3">Prénom</dt>
					<dd class="col-9" th:text="${#strings.capitalize(user.firstname)}" />
					<dt class="col-3">Adresse mail</dt>
					<dd class="col-9" th:text="${user.email}"/>
					<dt class="col-3">Nom d'utilisateur</dt>
					<dd class="col-9" th:text="${user.username}"/>
					<dt class="col-3">Téléphone</dt>
					<dd class="col-9" th:text="${user.tel}"/>
					<dt class="col-3">Adresse</dt>
					<dd class="col-9" th:text="${user.address}"/>
				</dl>
				<a class="btn btn-primary" href="/myAccount/edit" role="button">Modifier mes informations</a>
			</div>
		</div>
	</div>
</div>